package com.ahau.againstpest.HttpProcessor;

/**
 * 注释:
 *
 * @author fanchunchun
 * @date 2018/4/3
 */

public interface ICallback {
    void onSuccess(String result);
    void onFailure(String e);
}
